<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <quiz xml:id="choices-radio" xml:lang="fr">
    <head>
      <title>Exercice QCM radio</title>
    </head>

    <instructions>
      <p>Quand on commande une « surprise » à Otorino le pizzaïolo, il choisit
      au hasard trois des ingrédients :</p>
      <list>
        <item>olives ou anchois ;</item>
        <item>poivrons ou artichaut ou champignons ;</item>
        <item>jambon ou coppa.</item>
      </list>
      <p>Quelle est la probabilité d'obtenir une pizza contenant des anchois
      et des poivrons ?</p>
    </instructions>

    <choices-radio>
      <wrong>½</wrong>
      <right>⅙</right>
      <wrong>⅓</wrong>
    </choices-radio>

    <help>
      <p>Pour trouver le nombre de cas possibles, le plus simple est de faire
      un arbre.</p>
    </help>

    <answer>
      <p>Pour trouver le nombre de cas possibles, le plus simple est de faire
      un arbre.</p>
      <p>Le nombre de cas favorables est 2.</p>
      <p>On en déduit la probabilité cherchée : 2/12 = 1/6</p>
      <link uri="proba01"/>
    </answer>
  </quiz>
</publiquiz>
